<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="linfoinfo">Label2</Texto>
<Texto Key="linfopasos">Label1</Texto>
<Texto Key="linfouser">User</Texto>
<Texto Key="linfohora">Label1</Texto>
<Texto Key="ebBuscar">Search</Texto>
<Texto Key="ebManual">Manual Weight</Texto>
<Texto Key="ebPesar">New</Texto>
<Texto Key="tplate">Plate</Texto>
<Texto Key="lbasculaUnidades">kg</Texto>
<Texto Key="lpeso">88888</Texto>
<Texto Key="lbasculanombre">Label1</Texto>
<Texto Key="lbasculaIcono"></Texto>
<Texto Key="ebhelptest">Test</Texto>
<Texto Key="ebhelpsalir">Exit</Texto>
<Texto Key="ebhelpacerca">About ....</Texto>
<Texto Key="ebCero">ZERO</Texto>
<Texto Key="ebutilVolver">Exit</Texto>
<Texto Key="ebconfigvolver">Exit</Texto>
<Texto Key="ebutilReset">RESET</Texto>
<Texto Key="ebpesadasvolver">Exit</Texto>
<Texto Key="rebconfiglectores">Scanner</Texto>
<Texto Key="ebutilBdMigrar">MDB &gt;&gt; MYSQL</Texto>
<Texto Key="ebutilBdImportar">CSV &gt;&gt; MYSQL</Texto>
<Texto Key="ebutilTestTarjeta">Card Test</Texto>
<Texto Key="ebutilBdBackup">Backup / Restore</Texto>
<Texto Key="ebconfigreles">Relay Board</Texto>
<Texto Key="ebconfiginout">IO Files</Texto>
<Texto Key="ebSalir">Exit</Texto>
<Texto Key="ebconfigpostes">Post</Texto>
<Texto Key="ebimprimirsinmeno">Print Without Memory</Texto>
<Texto Key="ebconfigGeneral">Settings</Texto>
<Texto Key="ebconfigBascula">Scale</Texto>
<Texto Key="ebconfigtiquet">Ticket Editor</Texto>
<Texto Key="ebconfiglistados">Reports</Texto>
<Texto Key="ebBuscarPesada">Search</Texto>
<Texto Key="ebActualizarTransito">Update</Texto>
<Texto Key="ebBorrarTransito">Delete</Texto>
<Texto Key="ebModoGuia">Guided Mode</Texto>
<Texto Key="ebUsuario">Change User</Texto>
<Texto Key="ebAyuda">Help</Texto>
<Texto Key="ebReport">Reports</Texto>
<Texto Key="ebUtil">Utilities</Texto>
<Texto Key="ebDatos">Data</Texto>
<Texto Key="ebConfig">Settings</Texto>
<Texto Key="ebPesadas">Weighings</Texto>
<Texto Key="ebHistorico">History</Texto>
<Texto Key="ebhelpModoDemo">DEMO Mode</Texto>
<Texto Key="ebutilDesbloquear">Unblock</Texto>
<Texto Key="ebutilBloquear">Block</Texto>
<Texto Key="ebhelptipolice">Type</Texto>
<Texto Key="ebhelplicencia">Activate License</Texto>
<Texto Key="llectura">...</Texto>
<Texto Key="linfoCam">...</Texto>
<Texto Key="etchattosend">My Description</Texto>
<Texto Key="mensaje_1">VERSION UPDATED OK</Texto>
<Texto Key="mensaje_2">RESTART PROGRAM</Texto>
<Texto Key="mensaje_3">ATTENTION</Texto>
<Texto Key="mensaje_4">NO COMMUNICATION WITH DATABASE</Texto>
<Texto Key="mensaje_5">Error in posts =</Texto>
<Texto Key="mensaje_6">Activate Manually</Texto>
<Texto Key="mensaje_7">Deactivate Manually</Texto>
<Texto Key="mensaje_8">Error in load =</Texto>
<Texto Key="mensaje_9"> -DEMO MODE- !!!!INVALID WEIGHT!!!!</Texto>
<Texto Key="mensaje_10">Welcome to BP Win Plus</Texto>
<Texto Key="mensaje_11">User:</Texto>
<Texto Key="mensaje_12">ERROR in cargarTextosForm:</Texto>
<Texto Key="mensaje_13">info</Texto>
<Texto Key="mensaje_14">Error in createpanel:</Texto>
<Texto Key="mensaje_15">Error in scale panel click:</Texto>
<Texto Key="mensaje_16">You must enter a license plate</Texto>
<Texto Key="mensaje_17">Error in flp1p:</Texto>
<Texto Key="mensaje_18">Error in bseek:</Texto>
<Texto Key="mensaje_19">Error in flp1p remove:</Texto>
<Texto Key="mensaje_20">Error in flp1p remove all:</Texto>
<Texto Key="mensaje_21">Error in flp1p add:</Texto>
<Texto Key="mensaje_22">Error in plp1p on click listener:</Texto>
<Texto Key="mensaje_23">tries to weigh but is authorized</Texto>
<Texto Key="mensaje_24">Error in unauthorized weigh</Texto>
<Texto Key="mensaje_25">Error in 1p:</Texto>
<Texto Key="mensaje_26">Error in 2p:</Texto>
<Texto Key="mensaje_27">Enter a manual weight</Texto>
<Texto Key="mensaje_28">Manual Weight</Texto>
<Texto Key="mensaje_29">Error in bmanual:</Texto>
<Texto Key="mensaje_30">Error executing backupmysql:</Texto>
<Texto Key="mensaje_31">Error executing reports:</Texto>
<Texto Key="mensaje_32">Error in onchatsmsrecived:</Texto>
<Texto Key="mensaje_33">No License</Texto>
<Texto Key="mensaje_34">Slave</Texto>
<Texto Key="mensaje_35">Basic</Texto>
<Texto Key="mensaje_36">Basic</Texto>
<Texto Key="mensaje_37">LICENSE</Texto>
<Texto Key="mensaje_38">BLOCKED BY CARD</Texto>
<Texto Key="mensaje_39">YOU ARE GOING TO PERFORM A RESTORATION OF THE CURRENT DATABASE WITH THE ONE FROM THE FILE</Texto>
<Texto Key="mensaje_40">DO YOU WANT TO PERFORM THE RESTORATION?</Texto>
<Texto Key="mensaje_41">Order executed</Texto>
<Texto Key="mensaje_42">Error in createDatabase:</Texto>
<Texto Key="mensaje_43">Error in manualAccessControl:</Texto>
<Texto Key="mensaje_44">Error checking if Database Exists:</Texto>
<Texto Key="mensaje_45">Error in onChatLostConnection:</Texto>
<Texto Key="mensaje_46">Error in onCardRead:</Texto>
<Texto Key="mensaje_47">Error in detectCard:</Texto>
<Texto Key="mensaje_48">Error in reprintOld:</Texto>
<Texto Key="mensaje_49">Search for license plate in transit</Texto>
<Texto Key="mensaje_50">Delete license plate in transit</Texto>
<Texto Key="mensaje_51">DELETE WEIGHING</Texto>
<Texto Key="mensaje_52">Error in SearchWeighing:</Texto>
<Texto Key="mensaje_53">Are you sure you want to delete the transit weighing with the license plate</Texto>
<Texto Key="mensaje_54">Error in DemoMode:</Texto>
<Texto Key="mensaje_55">It is not possible to execute a reset as the equipment is operating</Texto>
<Texto Key="mensaje_56">It is not possible to execute a ZERO as the equipment is operating</Texto>
<Texto Key="mensaje_57">from camera</Texto>
<Texto Key="mensaje_58">Daily heavy vehicle load in</Texto>
<Texto Key="mensaje_59">HISTORICAL IMPORT</Texto>
<Texto Key="mensaje_60">Importing weighing record operations are irreversible, special care must be taken when performing them and ensure the import configuration parameters are as desired. It is recommended to make a backup before performing any import.</Texto>
<Texto Key="mensaje_61">THE RESPONSIBILITY FOR DATA LOSS IN THIS OPERATION BELONGS SOLELY TO THE USER WHO PERFORMS IT</Texto>
<Texto Key="mensaje_62">Guided mode is disabled</Texto>
<Texto Key="mensaje_63">License plate search</Texto>
<Texto Key="mensaje_64">PLATE</Texto>
<Texto Key="mensaje_65">Communication with the PC Master has been lost.</Texto>
<Texto Key="mensaje_66">Check the connection and restart the program.</Texto>
<Texto Key="mensaje_67">CONNECTION ERROR</Texto>
 
</idioma_en>